.machine-title {
    color: #0000CC;
    font-weight: bold;
}
.machine-quantity {
    color: #0000CC;
    font-weight: bold;
}
.section-heading {
    color: #0000CC;
    font-weight: bold;
}
.real-images img {
    object-fit: contain;
    height: 200px;
    width: 100%;
}

.main-image img {
    object-fit: contain;
    height: 300px;
    width: 100%;
}